/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:52:11
*/


/**
 * Women NSW - Screen Style Sheet
 *
 * global.css
 * author: Squiz Australia
 */

/*
 * Table of Contents
 *
 * 1. General
 *     1.1 Reset
 *     1.2 General Typography
 *     1.3 Links
 *     1.4 Buttons
 *     1.5 Inputs
 *     1.6 Images
 *
 * 2. Page elements
 *     2.1 Structure
 *     2.2 Accessibility
 *     2.3 Header
 *     2.4 Footer
 *
 * 3. Women of the Year Voting
 *
 * 4. IE Workarounds
 */

/*
--------------------
1. General
--------------------
*/

/*-- 1.1 Reset --*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none;
}
caption {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
q:before, q:after {
    content: '';
}
abbr, acronym {
    border: 0;
}
@font-face {
    font-family: 'dosissemibold';
    src: url('http://www.women.nsw.gov.au/__data/assets/file/0006/257982/dosis-semibold-webfont.eot');
    src: url('http://www.women.nsw.gov.au/__data/assets/file/0006/257982/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.women.nsw.gov.au/__data/assets/file/0007/257983/dosis-semibold-webfont.woff') format('woff'),
         url('http://www.women.nsw.gov.au/__data/assets/file/0008/257984/dosis-semibold-webfont.ttf') format('truetype'),
         url('http://www.women.nsw.gov.au/__data/assets/file/0009/257985/dosis-semibold-webfont.svg#dosissemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
input {
    border-radius: 0;
}

input:focus,
select:focus,
textarea:focus {
    outline: none;
}
/*-- 1.2 General Typography --*/
body {
    font: normal 75%/1.333333em arial, helvetica, sans-serif; /* 12px */
    background-color: #f5f5f5;
}
.hide, .js-enabled hr {
    display: none;
}
.hidden {
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.clear {
    clear: both;
}
.left {
    float: left;
}

.right {
    float: right;
}
strong,
.bold {
    font-weight: bold;
}
.italics {
    font-style: italic;
}
p {
    line-height: 19px;
    color: #5f6971;
}
/*-- 1.3 Links --*/
a {
    color: #006296;
    text-decoration: none;
}
a:hover,
a:focus {
    text-decoration: underline;
}
nav ul li a,
nav .expand-menu a {
  font-family: 'dosissemibold';
  font-size: 13px;
}
/*-- images --*/
.image-centered {
    width: 50%;
    margin: auto;
}
/*-- share this --*/
.stButton {
  margin-bottom: 13px;
}
/* 1.4 Buttons */
.btn {
    font-family: 'dosissemibold';
    text-transform: uppercase;
    line-height: 28px;
    color:#ffffff;
    display: block;
    float: left;
}
    .btn.red {
        background: #ce4517 url('http://www.women.nsw.gov.au/__data/assets/image/0010/257986/arrow_white.png') no-repeat 87% 50%;
        text-indent: -16px;
        margin-left: 0;
        line-height: 30px;
        font-size: 14px;
    }
        .btn.red:hover {
            background-color: #546068;
            color: #ffffff;
        }
    .btn.enabled {
        background-color: #19a10b;
    }
    .btn.twitter-btn,
    .btn.fb {
        width: 40.425531911%;
        text-indent: 4%;
    }
    .btn.twitter-btn {
        background: #2ca9e1 url('http://www.women.nsw.gov.au/__data/assets/image/0011/257987/twitter_small.png') no-repeat 9% 10px;
        margin-left: 5%;
    }
    .btn.fb {
        background: #3a5897 url('http://www.women.nsw.gov.au/__data/assets/image/0012/257988/like.png') no-repeat 12% 7px;
        margin-left: 0;
    }
    .btn.white.span7 {
        background: #ffffff url('http://www.women.nsw.gov.au/__data/assets/image/0004/257989/arrow_orange.png') no-repeat 92% 50%;
        color: #ce4517;
        font-size: 1.5em;
        padding: 1.1% 1%;
        text-indent: -22px;
        margin-left: 0;
        line-height: 2em;
    }
        .btn.white.span7:hover {
            text-decoration: underline;
        }
/* 1.5 Inputs */
.form_gap {
    overflow: hidden;
    padding: 0 0 15px 0;
}

input[type="text"],
textarea {
    border: none;
    background-color: #f5f5f5;
    color: #68747c;
    float:left;
    width:auto;
    font-family:arial, helvetica, sans-serif; /* 12px */
    font-size:1.1em;
}
input[type="text"] {
    height:36px;
    padding-left: 10px;
}
textarea {
    padding: 10px;
}
/*-- 1.6 Images --*/
.align-left {
    float: left;
    margin: 0 20px 10px 0;
    padding: 1px;
}
.align-right {
    float: right;
    margin: 0 0 10px 20px;
    padding: 1px;
}

/*
--------------------
2. Page Elements
--------------------
*/

/*-- 2.1 Page Structure --*/
#wrapper {
    margin: 0 auto;
}
#main-content .form_errors {
    clear: both;
}
    #main-content .form_errors ul {
        margin: 0;
        padding: 8px 0 0 0;
    }
/*-- 2.2 Accessibility --*/
#nav-accessibility h1,
#nav-accessibility ol li a {
    position: absolute;
    left: -999em;
    top: -999em;
}
#nav-accessibility ol li a:focus {
    position: static;
}
hr {
    display: none;
}
#main-content hr {
    display: block;
    height: 0;
    border-bottom: 1px dotted #b8b8b8;
}

/*-- 2.3 Header --*/
header {
    background-color:  #ffffff;
    position: relative;
    height: 114px;
}
    header img {
        margin: 20px 0px 20px;
    }
    #tool-bar {
        width: 442px;
        float: right;
    }
        #tool-bar ul.tools li,
        #tool-bar ul.sub-nav li,
        #tools-bar ul.social-media li {
            display: inline-block;
        }
        #tool-bar ul.tools,
        #tool-bar ul.sub-nav,
        #tool-bar ul.social-media {
            float: left;
        }
            #tool-bar .tools li:first-child {
                border-left: 1px solid #f0f1f2;
            }
            #tool-bar .tools li {
                border-right: 1px solid #f0f1f2;
                height: 33px;
            }
            #tool-bar .tools li.print {
                background: url(http://www.women.nsw.gov.au/__data/assets/image/0005/257990/print.png) no-repeat 15px 10px;
            }
            #tool-bar .tools li.accessibility {
                background: url(http://www.women.nsw.gov.au/__data/assets/image/0006/257991/accessibility.png) no-repeat 15px 10px;
            }
            #tool-bar .tools li.survey {
                background: url(http://www.women.nsw.gov.au/__data/assets/image/0008/262655/surveymonkey-icon.png) no-repeat 15px 10px;
            }
            #tool-bar .tools li.feedback {
                background: url(http://www.women.nsw.gov.au/__data/assets/image/0007/262654/feedback-icon.png) no-repeat 15px 10px;
            }
                #tool-bar .tools li a {
                    display: inline-block;
                    width: 50px;
                    height: 44px;
                }
        #tool-bar ul.sub-nav,
        #tool-bar ul.social-media {
            border-bottom: 1px solid #f0f1f2;
        }
        #tool-bar ul.social-media {
             height: 33px;
        }
            #tool-bar ul.sub-nav li {
                height: 33px;
            }
                #tool-bar ul.sub-nav li a {
                    padding: 0 5px 0 10px;
                    color: #69757d;
                    line-height: 35px;
                }
                #tool-bar ul.sub-nav li:first-child  a {
                    padding: 0 5px 0 12px;
                }
                #tool-bar ul.sub-nav li a.subscribe  {
                    background: #ce4517;
                    color: #fff;
                    width: 76px;
                    padding: 5px 7px;
                    border-radius: 4px;
                    margin: 0 5px;
                }
        ul.social-media {
            width: 96px;
            padding-right: 29px;
        }
            ul.social-media li {
                float: left;
                line-height: 0;
            }
        ul.social-media li.fb {
            background: transparent url(http://www.women.nsw.gov.au/__data/assets/image/0007/257992/fb.png) no-repeat 5px;
        }
        ul.social-media li.twitter {
            background: transparent url(http://www.women.nsw.gov.au/__data/assets/image/0008/257993/twitter.png) no-repeat 5px;
        }
        ul.social-media li.youtube {
            background: transparent url(http://www.women.nsw.gov.au/__data/assets/image/0004/257998/youtube.png) no-repeat 5px;
        }
            ul.social-media li a {
                display: block;
                width: 32px;
                height: 33px;
                line-height: 0;
                font-size: 0;
            }
    header form {
        float: right;
        width: 207px;
        margin: 15px 32px;
    }
        form label {
            display: block;
            overflow: hidden;
            color: #5F6971;
        }
        form #queries_keyword_query {
            width: 155px;
            height: 36px;
            margin: 0;
            border: none;
            background-color: #f5f5f5;
            color: #68747c;
            text-transform: uppercase;
        }
        form .submit {
            position: relative;
            margin: 0 0 0 -3px;
            color: #ffffff;
            width: 44px;
            height: 36px;
            background-color: #ce4517;
            border: none;
        }

#form_email_260428 {
  float:left;
  width:100%;
  padding-bottom:20px;
}

#form_email_260428_submit,
#form_email_262870_submit {
  background-position: 87% 15px;
  border:none;
  height:36px;
}

#MasterContent {
    background-color: #ffffff;
}
/*-- 2.4 Footer --*/
#MasterFooter {
    height: 93px;
    background: url('http://www.women.nsw.gov.au/__data/assets/image/0005/257999/footer_bkgrnd.jpg') repeat-x;
    position: relative;
}
    .copyright {
        margin: 15px;
        display: inline-block;
    }
    ul#nav-footer {
        position: absolute;
        right: 14px;
        top: 14px;
    }
        ul#nav-footer li {
            float:left;
            display: inline-block;
            margin-left: 8px;
            height: 16px;
            border-left: 1px solid #68747c;
            padding-left: 5px;
        }
        ul#nav-footer li:first-child {
            border-left: none;
        }
        ul#nav-footer li a,
        ul#nav-footer li a:hover,
        ul#nav-footer li a:active {
            color: #68747c;
        }
    #MasterFooter span {
        color: #68747c;
    }
     span.generator{
        position: absolute;
        right: 15px;
        top: 60px;
    }
             span.generator a {
                color: #68747c;
                text-decoration: underline;
            }

/*
-----------------------------
3.  Women of the Year Voting
-----------------------------
*/

#main-content .voting-page fieldset ul {
  margin: 0;
  padding: 0;
}
#main-content .voting-page fieldset li {
  padding: 0;
  background: none;
}
.voting-page .block {
  overflow: hidden;
  margin: 0 0 10px 0;
}
.voting-page .block label {
  padding-top: 10px;
}
#voters_name,
#voters_email,
#found-us {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #888;
  border-top: 1px solid #888;
}
#voters_name,
#voters_email {
  height: 20px;
  padding: 8px 0 8px 10px;
}
#found-us {
  margin: 0 0 28px 0;
}
.voting-page form {
    margin:10px 0px;
    padding:0;
    background:none;
    border:none;
    width:100%;
}
.voting-page fieldset,
.voting-page .women-list {
    margin:10px 0 0;
    padding:0;
    border:none;
}
.voting-page legend {
    text-indent: -9999px;
    margin:0;
}
.voting-page form .profile-left {
    float:left;
    margin: 0 40px 0 0;
}
.voting-page form .profile-right {
    float:right;
    width:450px;
}
.voting-page form .indent-left {
    padding-left:51px;
}
.voting-page form .indent-left input {
    margin-right:10px;
}
.voting-page form ul {
    list-style-type:none;
}
.voting-page form ul li,
.voting-page .women-list ul li {
    background:none;
    padding:10px 0;
    float:left;
}
.voting-page form ul li .woman-profile {
    float:right;
    margin:-15px 0 30px;
    min-height: 270px;
}
.voting-page .women-list {
    float:left;
    margin:5px 0 20px;
}
.voting-page .women-list .profile-right {
    margin-top:-5px;
}
.voting-page .women-list ul li .woman-profile {
    float:right;
}
.voting-page input.sq-form-field {
    width:30px;
    left:5px;
    top:64px;
    position:relative;
}
.voting-page input[type="radio"] {
    display:none;
}
.voting-page label {
    width:50px;
}
.voting-page label.long {
    width:auto;
}
.voting-page h2,
.voting-page h3 {
    margin-top:0;
}
.voting-page .long-description {
    clear:both;
}
#modal-dialog {
    width:400px;
    left:50%;
    top:35%;
    position:fixed;
    margin-left:-200px;
    border:2px solid #999;
    padding:20px;
    z-index:13000;
    background:#FFF;
}
#modal-dialog p {
    margin:10px 0 20px;
}
#modal-dialog a {
    margin:5px 10px 5px 0;
    width:94px;
    height:32px;
    cursor:pointer;
    float:left;
}
#overlay {
    width:100%;
    height:100%;
    position:fixed;
    z-index:12000;
    background:#000;
    top:0;
    left:0;
    opacity:0.8;
}
span.replace-name {
    font-weight:bold;
}
.voting-page .profile-left a.vote-button {
    display:block;
    width:106px;
    padding:0 11px;
    height:34px;
    cursor:pointer;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
}
.voting-page .error-message {
    background:#FFAAAA;
    border: 2px solid #F00;
    font-weight:bold;
    padding: 10px;
    width: 70%;
    margin:10px 0 0;
}
.voting-page .error-message p {
    margin:0;
}
.woman-profile .vote-link {
    display: block;
}
.woman-profile img {
    padding:0;
    margin:0;
}
.woman-profile a.read-more {
    float:right;
}
.voting-page .hide,
.voting-page .women-list .hide {
    display:none;
}

/*
--------------------
4.  Workarounds
--------------------
*/

/* Has Layout Fixes */
.ie6 #nav ul {
    zoom: 1;
}
/* General fixes*/
#MasterContent .row-fluid div#main-content div.row-fluid .banner-container {
    background-color: #efefef;
}
    .safari .row-fluid .span4 {
        width: 32.1%;
    }

/*remove the Yammer link*/
#shareButtons #shareyammer {
  display:none;
}